.blueLinks {

    margin-left:10px;
    margin-right:10px;
}
.blueLinks img{

    margin-left:10px;
    margin-bottom:10px;
}


.recommended_items h2{
    margin-top:20px;
}
    .imgRight {

    width:100%;
    height:auto;
   
    max-width:600px;
    float:right;
    padding-left:20px;
}
.imgRight img{

    width:100%;
    height:auto;
     max-width:600px;

}


/* lg */ 
@media (min-width: 1200px) {
    
    /*.productinfo2 img{
        margin:0;
    
        margin:auto;
        margin-top:20px;
        float:none;
        text-align:center;
        margin-right:10px;
   
    }*/



   


     .gallButsB {
	
   font-size:0.9em;
	}

    .map {

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:1200px;
    text-align:center;
    margin-top:-20px;
    margin-bottom:10px;
}
.map img{

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:1128px;

}

    .widthW h2 {
    
        font-size:1.5em;
        font-weight:bold;
        color:gray;
    }
   


        .imgRight {

    width:100%;
    height:auto;
   
    max-width:500px;
    float:right;
    padding-left:20px;
}
.imgRight img{

    width:100%;
    height:auto;
     max-width:500px;

}
}

/* md */
@media (min-width: 768px) and (max-width: 1199px) {





            .imgRight {

    width:100%;
    height:auto;
   
    max-width:400px;
    float:right;
    padding-left:20px;
}
.imgRight img{

    width:100%;
    height:auto;
     max-width:400px;

}

     .map {

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:1200px;
    text-align:center;
    margin-top:-20px;
    margin-bottom:10px;
}
.map img{

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:930px;

}

.usa{
	margin-right: 0;
} 

.shipping img{
	width: 100%;
}

.searchform input{
	width: 160px;
}

.product-information span span{
	width: 100%;
}

#similar-product .carousel-inner .item img{
	width: 65px;
}

#cart_items .cart_info .cart_description h4, 
#cart_items .cart_info .cart_description p{
	text-align: center;
} 



.mainmenu ul li{
  padding-right: 40px;
  padding-left: 40px;

}


.prodImgResponsive img{

   
    max-width:450px;
   
}


.updateBut {

    height:auto;width:99%; float:none;
    padding-left:32px;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:auto;
    margin-right:auto;
}


.updateButButtonCls {
    
   
    padding-left:0px;
    

}




.product-image-wrapper img{
	
	margin-left:0px;
	
  
}


.searchBox {

background:#f0f0e9; width:160px; height:30px; float:left; display:block; position:absolute; z-index:1000; margin-left:996px;margin-top:90px; margin-left:452px;
}







.rslides {
 
  max-width:940px;
 
  }



.footer-widget .container {
  max-width:938px;
}


.fullWidthBox {
 
    max-width:940px;
   
  }



.box1 {
    
    max-width:400px;
    min-width:50px;
   
}

.box1NoMargin {
    
    max-width:400px;
    min-width:50px;
   
}

    .box1NoMargin2 {
    max-width:400px;
    min-width:50px;
    
    }




.smallBox1 {
    
    max-width:220px;
    min-width:220px;
   
}

.smallBox1NoMargin {
    
    max-width:220px;
    min-width:220px;
    
}



.radTable {

 
  margin-left:20px;
  margin-top:20px;
}


.MyModalPanel
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	opacity:0.2;
	filter:alpha(opacity=20);
   
    margin-left:-10px;
    margin-top:-6px;
}

 


.pageTextContent {
    
        margin-left:-20px;
    }

.posRad {

   
    margin-left:-25px;
}





.box1 .desc {
	
      padding:70px;
      text-align:center;

    
	}

    .box1NoMargin .desc1 {
     padding:70px;
      text-align:center;
    
    }


     .box1NoMargin2 .desc1 {
     padding:70px;
      text-align:center;
    
    }


.colProds {
    display: inline-block;
    width: 31%;
    height: auto;
    min-height: 100px;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 327px;
    max-height: 427px;
    position: relative;

}


 .widthW h2 {
    
        font-size:1.2em;
        font-weight:bold;
    }
 .gallButsB {
	 
	 
    
      vertical-align:middle;
     
     border:none;
      font-weight:bold;
       color:white;
       padding:10px;
          transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

   min-height:60px;
   width:100%;
   max-width:32%;
   font-size:0.8em;
	}

   .gallButsB:hover {
      opacity: 0.7;
      }

   .gallButs {

  
    width:80%;
  
}

   


 .menuNewPos {
      margin:0;
     float: right;
      

       margin-top: 0px;
        width: 100%;
       
           height: auto;
        max-width:520px;
       
        margin-top: 148px;

      



    }


 
   .socialNew p{
    font-size:0.8em;
    
    }
}




/*@media (min-width: 768px) and (max-width: 991px) {*/


@media (max-width: 768px) {












            .imgRight {

    width:100%;
    height:auto;
   
    max-width:900px;
    float:left;
    padding-left:0px;
    margin-bottom:20px;
}
.imgRight img{

    width:100%;
    height:auto;
     max-width:900px;

}



    .gallButsB {
	 
	 
      text-align:center;
      vertical-align:middle;
    
      font-weight:bold;
       color:white;
       padding:10px;
          transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

   min-height:60px;
   width:100%;
   max-width:100%;
   font-size:0.9em;
   margin-bottom:10px;
	}


    /*.map {
    
        display:none;
        visibility:hidden;
    }*/

    .responsiveMap {
    
        display:inline;
        visibility:visible;
       

    }

     .map {

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:1200px;
    text-align:center;
    margin-top:-20px;
    margin-bottom:10px;
   

}
.map img{

    width:100%;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:768px;
  
}

    .mainMap {
    
        display:none;
        visibility:hidden;
    }
    
    
    .phoneMain {
        display: none;
        visibility: hidden;
    }

.phoneMobile {

      display:inline;
    visibility:visible;

}


.widthW{

   width:100%;
   font-size:0.9em;
   
}
.shop-menu ul li a{
	padding-left: 0;
}

#slider-carousel .item{
	padding-left: 30px;
}

.item h2{
	font-size: 24px;
}

.girl{
	margin-left: 0;
}

.pricing{
	width: 100px;
}


.shipping img{
	width: 100%;
}

.slider.slider-horizontal{
	width: 100% !important;
}

.tab-pane .col-sm-3, .features_items .col-sm-4{
	width: 50%;
}

.footer-widget .col-sm-2{
	width: 33%;
	display: inline-block;
	margin-bottom: 50px;
}

.footer-widget .col-sm-3{
	display: inline-block;
	width: 40%;
}

#similar-product .carousel-inner .item img{
	width: 60px;
	margin-left: 0;
}

.product-information span span{
	display: block;
	width: 100%;
}

.product-information .cart{
	margin-left: 0;
	margin-top: 15px;
}

.item-control i{
	font-size: 12px;
	padding: 5px 6px;
}

#cart_items .cart_info .cart_description h4, #cart_items .cart_info .cart_description p{
	text-align: center;
}

.companyinfo h2{
	font-size: 20px;
}

.address {
	margin-top: 48px;
	margin-left: 20px;
}

.address p {
	font-size: 12px;
	top: 5px;
}


.mainmenu ul li{
  padding-right: 20px;
  padding-left: 20px;

}




.prodImgSize {

    height:70px;
    width:70px;
}


.prodImgResponsive img{

   
    max-width:350px;
   
}



.updateBut {

    height:auto;width:100%; float:none;
    padding-left:32px;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:auto;
    margin-right:auto;
}


.updateButButtonCls {
    
   
    padding-left:0px;
    

}




.product-image-wrapper img{
	
	margin-left:0px;
	
  
}



.menuPos {
    margin-top:-30px;
    margin-left:0px;
   
}


.searchBox {

background:#f0f0e9; width:160px; height:30px; float:left; display:block; position:absolute; z-index:1000; margin-left:996px;margin-top:90px; margin-left:305px;
}




.rslides {
 
  max-width:720px;
 
  }


.fullWidthBox {
 
    max-width:720px;
   
  }


.footer-widget .container {
  max-width:720px;
}


.box1 {
    
    max-width:350px;
    min-width:350px;
   
}

.box1NoMargin {
    
    max-width:350px;
    min-width:350px;
   
}

.box1NoMargin2 {
    
    max-width:350px;
    min-width:350px;
   
}

.smallBox1 {
    
    max-width:165px;
    min-width:165px;
   
}

.smallBox1NoMargin {
    
    max-width:165px;
    min-width:165px;
    
}


.socialNewFooter {

   margin-left:40px;
}



.radTable {

 
  margin-left:30px;
  margin-top:20px;
}

  


.pageTextContent {
    
        margin-left:-20px;
    }
.posRad {

   
    margin-left:-25px;
}



.colProds .desc {
	 
       padding-top:10px;
	}












.box1 .desc {
	
      padding:70px;
      text-align:center;

    
	}

    .box1NoMargin .desc1 {
     padding:70px;
      text-align:center;
    
    }


     .box1NoMargin2 .desc1 {
     padding:70px;
      text-align:center;
    
    }












.colProds .desc {
	 font-size:0.7em;
	}





.colProds {

    display:inline-block;width:100%;height:auto; min-height:100px; margin-right:10px;max-width:80px;max-height:427px;  position:relative;
	 
	  clear:none;
	  overflow:hidden;
     vertical-align:top;
     margin-bottom:10px;
}


 .details2{

    display:inline-block;width:100%;height:auto; min-height:20px; max-height:80px;  margin-right:10px; margin-bottom:5px; position:relative;  height:auto;
	 width:100%;
	  clear:none;
	  overflow:hidden;
      text-align:left;
      padding-top:5px;
    text-transform:uppercase;      
   font-size:0.7em;
     
     
}





 .cartImgFormat img{

    width:60px;height:60px;
}

 .orderColumnLeft {

    width:100%;
    height:auto;
    padding-left:10px;
    padding-right:30px;
}



  .widthW h2 {
    
        font-size:1.1em;
        font-weight:bold;
    }


}

/* xs */
@media (max-width: 767px) {


    .menuNewPos {
       
    float:left; margin-top:0px;width:100%; height:auto; max-width:300px; float:none;
   
    margin-top:0px;
   
    text-align:left;
   

}



    #cssmenu {
        padding: 12px;
        font-size: 12px;
        letter-spacing: 1px;
        text-decoration: none;
        /*  color: #1d1d1d;*/
        color: #283159;
        text-transform: uppercase;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 100px;
        margin-left: auto;
        margin-right: auto;
        float:right;
        
    }




    

.responsiveLinks {
    
    display:block;

}
.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.social-icons ul li a i {
	padding: 8px 10px;
}

.shop-menu.pull-right{
	float: none !important;
}

.shop-menu .nav.navbar-nav{
	margin-left: -30px;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.mainmenu{
	width: 100%;

}

.mainmenu ul li{
	background: rgba(0, 0, 0, 0.5);
    padding-top: 15px;
	padding-bottom: 0;
}

.mainmenu ul li:last-child{
	padding-bottom: 15px;
}

.mainmenu ul li  a{
	color: #fff;
}


.mainmenu ul li:first-child{
  padding-left: 40px;
  
}



.navbar-collapse.in{
	overflow: inherit;
}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{
	display: none;
}

ul.sub-menu{
  position: relative;
  width: auto;
  display: block;
  background: transparent;
  box-shadow: none;
  top: 0;
}

.sub-menu li{
	background: transparent;
}

.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}

.header-bottom{
	position: relative;
}

.header-bottom .col-sm-3 {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 38px;
}

#slider-carousel .item{
	padding-left: 0;
}

.shipping{
	margin-bottom: 25px;
}

.pricing{
	width: 100px;
}

.footer-top .col-sm-7 .col-sm-3{
	width: 50%;
	float: left;
}

.footer-widget .col-sm-2 {
	width: 28%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	margin-left: 30px;
}

.companyinfo{
	text-align: center;
}

.footer-widget .col-sm-3{
	display: inline-block;
}

.single-widget{

}

.product-information span {
	display: block;
}

#similar-product {
	margin-bottom: 40px;
}

.well{
	display: inline-block;
}

    .col-sm-8 {
    
       
        text-align:center;
    }




    /*REMOVE LEFT and RIGHT margins*/

     .container {
      padding:0;
      margin:0;
    }

    body {
      padding:0;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
    }

   
/***********************************************************************/





.scanN{
 
    height:auto;width:100%; 
    text-align:center;

  
    position: absolute;   
    font-size:14pt;
    margin-top:-10px;

}





    .col-sm-4 .logo{
  
   margin-left: auto;
    margin-right: auto;
     text-align:center;
    width:100%;
   
    }


     .col-sm-4 .logo img{
  
    max-width:350px;
    width:100%;
   
    }


    .scanN {
    
        display:none;
        visibility:hidden;
    }

    
    .search_box {
    
       display:none;
       visibility:hidden;
    }


    
    .rslides img {
  display: block;
  height: auto;
  float: left;
  width: 98%;
  border: 0;
    margin-top:10px;
  margin-bottom:10px;


  


  }


    /*      .lineRed {
       margin-top:-30px;
       margin-bottom:60px;
        border-bottom:1px solid #c60001;
        height:1px;
        width:100%;
      
    }
*/

 .lineRed {
       margin-top:-38px;
       margin-bottom:60px;
        border-bottom:1px solid #c60001;
        height:1px;
        width:100%;
    } 
 

    .socialFooter {

    margin-top:0px;
}

    .socialFooter li {
    margin-left:5px;
    margin-right:-26px;
   
}

    .paymentFooter {

    padding-top:0px;
    display:block;
    float:left;
}

.paymentFooter ul{

    margin-left:0px;
    
}

.paymentFooter img {
    width: 100%;
    height: auto;
    max-width:100px;
}





.prodImgSize {

    height:50px;
    width:50px;
}




.productColLeft {
    width:100%;
    height:auto;   
    float:left;
}

.productColRight {

    width:100%;
    height:auto;
   
    float:left;
}


.prodImgResponsive img{

   
    max-width:550px;
  padding-right:25px;
   
}

    .shipClass {
    
        width:220px;
        height:auto;
        margin:auto;
       margin-bottom:15px;
    }




    .updateBut {

  height:auto;width:100%; float:none;
    padding-left:32px;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:auto;
    margin-right:auto;
}


    .updateButButtonCls {
    
   
    padding-left:0px;
    

}


    .col-sm-8 {
    
       
        text-align:right;
        margin-right:30px;
    }


    .product-image-wrapper img{
	
	margin-left:10px;
	
    text-align:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float:none;
}


    .blueLinks {

   margin-top:20px;
}




    

  .col-sm-4 .logo{
    margin:0;
   margin-left: auto;
    margin-right: auto;
     text-align:center;
    width:100%;
    margin-left:10px;
 

    }



  
.socialNew {
    margin:0;
    padding:0;

    height:auto;width:100%;
    text-align:center;

 margin-top:30px;

  padding-left:20px;
   margin-top:0px;

   display:none;
   visibility:hidden;
}

   

.scanN{
     margin-left:3px;
    
}

.rslides {
    margin-top:-50px;
     max-width:100%;
}


.fullWidthBox {
 
    max-width:720px;
    margin-left:5px;
    margin-right:5px;  
    margin-top:10px; 
  }



.menuPos {
    margin-top:-30px;
    margin-left:0px;
   
}


.searchBox {

background:#f0f0e9; width:190px; height:30px; display:block; position:relative; z-index:1000; margin-top:30px; float:none; text-align:center;margin-left: auto ;margin-right: auto ; 


}

.searchBox input{
    margin-top:0px;
width:135px;
height:30px;
background:#f0f0e9;
border:none;
margin-left:5px;
color:#b3b3b3;

float:left;
padding:0;
}


.searchBoxB input{
    width:20px;
    height:30px;
    float:right;

    float:right;
 padding:0;
}


.dbox {
    margin:0;
    margin-left:18px;
    margin-top:0px;

padding:0;
float:left;
height:30px;
height:auto;
background:blue;
vertical-align:top;
display:none;
visibility:hidden;

}


.searchBox {
    
    /* visibility:hidden;
     display:none;*/
    
}

.header-bottom {
  padding-bottom: 0px;
  padding-top: 30px;
}




.box1 {
    float:none;
   margin-left: auto ;
  margin-right: auto ;
   width:100%;
   max-width:900px;
   min-width:270px;
  margin-bottom:20px;
    
}

.box1NoMargin {
    float:none;
   margin-left: auto ;
  margin-right: auto ;
width:100%;
   max-width:900px;
   min-width:270px;
    margin-bottom:20px;
}





    .box1NoMargin2 {
    
     float:none;
   margin-left: auto ;
  margin-right: auto ;
width:100%;
   max-width:900px;
   min-width:270px;
    }

.smallBox1 {
    
    float:none;
   margin-left: auto ;
  margin-right: auto ;
   width:100%;
   max-width:270px;
   min-width:270px;
   display:none;
   visibility:hidden;  
}

.smallBox1NoMargin {
    
    float:none;
   margin-left: auto ;
  margin-right: auto ;
width:96%;
   max-width:270px;
   min-width:270px;
    display:none;
   visibility:hidden;  
}



.footerBox {
    
 width:70%;
 max-width:70%;
 float:none;
 margin:auto;
 text-align:left;
 padding-left:0;
 margin-left:40px;

}


    .footerBoxNewsletter {
    width:100%;
    max-width:100%;
    float:none;
    margin:auto;
    text-align:left;
     padding-left:0;
     margin-left:40px;
    margin-top:-20px;
    
    }
.socialNewFooter {

   
    float:none;
    margin:auto;
   text-align:center;
    text-align:left;
     padding-left:0;
     margin-left:2px;
     margin-top:-30px;
    /*margin-right:60px;*/
}


.footer-bottom {
 
  margin-top:-250px;
  padding-bottom:0;
  margin-bottom:0;


}

.footer-bottom p{
	font-size: 13px;
	text-align: left;
    margin-left:40px;
}

    .pull-right {
    float:left;
    text-align:left;
 
 
    }



    
.menuSmall {

width:60%;
height:auto;

}

    /*html, body {
        width: auto !important;
        overflow-x: hidden !important;
    }*/






    .absoluteBlock {
    
        width:100%; height:55px; position:absolute; top:60px; left:0; z-index:2000;
        background:White;
       display:none;        
    }

    .searchBoxResBak {
        display:block;
        width:200px;
        height:45px;
        background:#f6f6f6;
        margin-top:0px;
        margin-bottom:0px;
        visibility:visible;
        display:inline-block;
        margin-top:0px;
     
    }


    
.searchBox {

background:#f6f6f6; width:160px; height:30px; float:left; display:block; position:absolute;  margin-left:30px; margin-top:7px;

}


  .absoluteBlock2 {
    
        width:100%; height:40px; position:absolute; top:40px; left:0; z-index:2000;
       
        padding-left:15px;
        padding-top:12px;
       display:none;        
    }

.searchBox input{
    margin-top:0px;
width:135px;
height:30px;

border:none;
margin-left:3px;
color:#b3b3b3;
background:#f6f6f6;
color:#3e3e3e;
}


.searchBoxB input{
    width:20px;
    height:30px;
    float:right;
    margin-top:-30px;

}


   
    
.searchBoxRes input{
    margin-top:0px;
width:135px;
height:30px;

border:none;
margin-left:5px;
color:#b3b3b3;

float:left;
padding:0;
}


.searchBoxRes input{
    width:20px;
    height:30px;
    float:right;

    float:right;
 padding:0;
}



.radTable {

 
  margin-left:25px;
  margin-top:-25px;
}



.bottomMenu {
    margin-left:20px;
}




.divL {

    float:none;
    width:100%;  
    margin-bottom:0px;
    margin-top:0;
     padding-left:10px;
    padding-right:10px;
    margin-bottom:20px;
}

.divR {
    float:none;
    width:100%;  
    margin-bottom:0px;
    margin-top:0;
    padding:0;

    padding-left:10px;
    padding-right:10px;
    margin-bottom:20px;
}

    .viewProd {
    
    margin-top:-35px;
    }


    .pageForm {

    margin-left:0px;
    margin-top:-30px;
}


    .MyModalPanel
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	opacity:0.2;
	filter:alpha(opacity=20);
   
    margin-left:-50px;
    margin-top:-5px;
}

    
.pageTextContent {

   padding-left:15px;
   padding-right:12px;
   line-height:120%;
  
}

.pageTextContent p{

   margin-top:-5px;
   
}

.pageTextContent img{

    float: none;
    margin:0;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    height:auto;
    margin-bottom:10px;
   
}


.brandDetails {
   line-height:120%;
}

.brandDetails img{
  float:left;
  margin-left:0;
  padding-right:10px;
  padding-bottom:10px;
  max-width:120px;
  height:auto;
  vertical-align:middle;
}
 

.posRad {
    
   margin-left:1px;
}

  .footerBox .row {
    
       text-align:left;
       float:left;
       font-size:0.8em;
    }

  
   .nameBanner {

    width:100%; height:50px; background:#000000; margin-top:-30px; margin-bottom:20px; margin-left:auto; margin-right:auto; color:white; line-height:50px; font-size:1.2em; font-weight:600; padding-left:20px; font-style:italic;
}




   .prodImg {

    width:100%; min-height:100px; float:none; margin-left:0px;height:auto;max-width:800px; 
}
.prodImg img{

    width:100%;  height:auto; 
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    margin-bottom:20px;
   
}

.prodDtls {

    width:100%; min-height:100px; float:left; margin-left:0px;height:auto;
    padding-left:0px; 
    padding:10px;
    
}


 .widthW h2 {
    
        font-size:1.1em;
        font-weight:bold;
    }




 

.gallButs {

  
    width:100%;
    height:auto;
    float:none;
  
}




.gallButsB {
	 
	 
      text-align:left;
     
	}




    .rowProds {
        float: right;
        text-align: center;
    }



}

/* XS Portrait */
@media (max-width: 480px) {


   .widthW h2 {
    
        font-size:0.8em;
        font-weight:bold;
    } 

    .footerBox .row {
    
       text-align:left;
       float:left;
        font-size:0.8em;
    }




.blueLinks {

   margin-top:20px;
}



.contactinfo{
	text-align: center;
}

.contactinfo ul li a {
	padding-right: 15px;
	padding-left: 0;
}

.social-icons.pull-right{
	float: none !important;
	text-align: center;
}

.btn-group.pull-right, 
.footer-bottom .pull-left, 
.footer-bottom .pull-right, 
.mainmenu.pull-left,
.media.commnets .pull-left,
.media-list .pull-left{
	float: none !important;
}

.header_top .col-sm-6:first-child{
	display: block;
	float: none;
}

.header_top .col-sm-6:last-child{
	display: block;
	float: none;
}

.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
	display: inline-block;
}

.logo{
	text-align: center;
	width: 100%;
   
}

.shop-menu ul li {
	padding: 0;
}

.header-middle .col-sm-4{
	text-align: center;
	overflow: inherit;
}

.shop-menu .nav.navbar-nav {
	margin-left: 0;
}

.btn-group>.btn-group:last-child>.btn:first-child{
	margin-right: 0;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.mainmenu{
	width: 100%;
}

.mainmenu ul li{
	background: rgba(0, 0, 0, 0.5);
    padding-top: 15px;
	padding-bottom: 0;
}

.mainmenu ul li:last-child{
	padding-bottom: 15px;
}

.mainmenu ul li a {
	color: #FFF;
	padding-bottom: 0;
}

.navbar-collapse.in{
	overflow: inherit;
}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{
	display: none;
}

ul.sub-menu{
  position: relative;
  width: auto;
  display: block;
  background: transparent;
  box-shadow: none;
  top: 0;
}


.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}


.item{
	padding-left: 0;
}

.item h1{
	font-size: 30px;
	margin-top: 0;
}

.item h2{
	font-size: 20px;
}

.pricing{
	width: 70px;
}

.category-tab ul li a{
	font-size: 12px;
}

.companyinfo h2, .companyinfo p{
	text-align: center;
}

.video-gallery{
	margin-top: 30px;
}

.footer-bottom p{
	font-size: 13px;
	text-align: left;
    margin-left:40px;
}

.footer-widget .col-sm-2 {
	width: 50%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	padding-right: 0;
	padding-left: 30px;
	margin-left: 0;
}

.single-widget {
	padding-left: 0;
}

.features_items{
	margin-top: 30px;
}

.category-tab .nav-tabs li{
	float: none;
}

#similar-product .carousel-inner .item img{
	margin-left: 4px;
}

.product-information{
	margin-top: 40px;
}

#reviews p, .blog-post-area .single-blog-post p{
	text-align: justify;
}

#reviews form span input{
	width: 100%;
	margin-bottom: 20px;
}

#reviews form span input:last-child{
	margin-left: 0;
}

.blog-post-area .single-blog-post h3{
	font-size: 14px;
}

.blog-post-area .post-meta ul li{
	margin-right: 7px;
}

.shipping{
	margin-bottom: 20px;
}

.commnets{
	padding: 0;
}

.content-404 h1{
	font-size: 30px;
}

.content-404 h2 a{
	font-size: 20px;
}

.order-message{
	display: inline-block;
}

.response-area .media img{
	width: auto;
}

.sinlge-post-meta li{
	margin-bottom: 10px;
}

.product-information{
	padding-left: 0;
	text-align: center;
}

.product-information span span{
	float: none;
}



   .col-sm-8 {
    
       
        text-align:right;
        margin-right:30px;
    }

  

    .search_box {
    
       display:none;
       visibility:hidden;
    }



    .rslides img {
  display: block;
  height: auto;
  float: left;
  width: 96%;
  border: 0;
  margin-top:10px;
  margin-bottom:10px;
  }


        .updateBut {

    height:auto;width:100%; float:none;
    padding-left:32px;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:auto;
    margin-right:auto;
}


            .updateButButtonCls {
    
   
    padding:0;
    margin:0;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:left;

}


    .checkOutLeft {
    
        width:95%;
    }
    .checkOutRight {
    
    width:95%;
    }

    .product-image-wrapper img{
	
	margin-left:10px;
	
    text-align:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float:none;
    margin-top:15px;
}


    .menuPos {
    margin-top:-30px;
    margin-left:0px;
   
}


    .searchBox {
    
    /*visibility:hidden;
    display:none;*/
    
    }





    .rowProds {
       
       float:right;
       text-align:center;
    }

}







.responsiveLinks {
  
    float:right;
   top:12px;
  right:20px;
    position:absolute;
    
}









.productinfo2 p{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #696763;
}

.productinfo2 img{
  width: 100%;
  max-width:214px;
  max-height:214px;
  margin-left:0px;
  float:none;
  margin:auto;
  margin-top:20px;
}

.productinfo2{
 position:relative;

}











.navbar-toggle {

    visibility:hidden;
    display:none;
}








.footerBox {

  
    width:100%;
    height:10px;
    min-width:0px;
    min-height:100px;
    max-width:1280px;
}






    @media (max-width:1500px) {

        .Slider {
            max-width: 1400px;
            margin-left: auto;
            margin-right: auto;
        }


      
    }




@media (max-width:1200px) {

    .Slider {
        max-width:938px;
        margin-left: auto;
        margin-right: auto;
    }


    .container11 {
        max-width: 313px;
        margin-left:1px;
    }




    .container12 {
        max-width: 313px;
    }



    .container13 {
        max-width: 312px;
    }











    .footerBox {
       width:100%;
       height:auto;
    }

    .footerBox .boxesDiv {
        color: white;
        width: 1px;
        background: white;
        height: 90px;
        vertical-align: middle;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        text-align: left;
        margin-right: 30px;
        
    }



    


}



  @media (max-width:1000px) {

        .footerBox .boxes {
         width:24%;
        }


    .colProds .desc {
      
        padding-top:200px;
    
    }


   


    }



@media (max-width:990px) {




    .Slider {
        max-width:720px;
        margin-left: auto;
        margin-right: auto;

    }


    .container11 {
        max-width: 240px;
        margin-left: 0px;
    }




    .container12 {
        max-width: 240px;
    }



    .container13 {
        max-width: 240px;
    }



    .colProds {
        min-width: 180px;
       
    }



}







@media (max-width:860px) {



    
    .Slider {
        max-width: 718px;
        margin-left: auto;
        margin-right: auto;
    }


    .container11 {
        max-width: 239px;
        margin-left:1px;
    }




    .container12 {
        max-width: 239px;
    }



    .container13 {
        max-width: 239px;
    }






  
}







    @media (max-width:780px) {

        .weddingHead {
            margin-bottom: 20px;
        }

            .weddingHead img {
                max-width: 200px;
                height: auto;
            }

        .styleLuxeLogo {
            margin-top: 30px;
        }

            .styleLuxeLogo img {
                max-width: 200px;
                height: auto;
                cursor: pointer;
            }

        .yellowBack {
            background: #a69957;
            width: 100%;
            height: auto;
            margin-top: -50px;
            margin-bottom: -20px;
            text-align: center;
            padding-left: 10px;
            padding-right:10px;
            color: white;
            font-size: 1.2em;
            padding-bottom: 60px;
          
        }




        .Slider {
            max-width: 718px;
            margin-left: auto;
            margin-right: auto;
        }


        .container11 {
            margin: 0px;
            max-width: 380px;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            float: none;
            border: none;
            margin-bottom: 20px;
        }




        .container12 {
            margin: 0px;
            max-width: 380px;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            float: none;
            border: none;
            margin-bottom: 20px;
        }



        .container13 {
            margin: 0px;
            max-width: 380px;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            float: none;
            border: none;
            margin-bottom: 20px;
        }






        .footerBox {
            width: 100%;
            height: auto;
            margin: 0;
            padding: 0;
            text-align: center;
        }

            .footerBox .boxesDiv {
                color: white;
                width: 1px;
                background: white;
                height: 90px;
                vertical-align: middle;
                margin-left: auto;
                margin-right: auto;
                display: inline-block;
                text-align: left;
                margin-right: 30px;
                display: none;
                visibility: hidden;
            }



            .footerBox .boxes {
                color: white;
                width: 100%;
                height: auto;
                vertical-align: middle;
                margin-left: auto;
                margin-right: auto;
                display: block;
                text-align: center;
                font-size: 0.9em;
                padding: 10px;
            }
    }














@media (max-width:1400px) {





    .colProds {
        min-width: 0px;
        max-width:320px;
    }


        .colProds img {
            min-width: 0px;
            max-width:320px;
            
        }
}


@media (max-width:1200px) {



    .colProds .desc {
        padding-top: 280px;
        font-size:1.3em;
    }




    .colProds {
        min-width: 0px;
        max-width: 280px;
    }


        .colProds img {
            min-width: 0px;
            max-width:280px;
        }


}





@media (max-width:1000px) {



    .colProds .desc {
        padding-top: 220px;
        font-size: 1.1em;
    }




}


@media (max-width:899px) {
    .rowProds {
        margin-left: auto;
        margin-right: auto;
        text-align:center;
        font-size:1.4em;
    } 
    
    
    .colProds {
        width: 100%;
        max-width: 370px;
      
    }

    .colProds .desc {
    
        padding-top:340px;
        padding-left:8px;
        
    }


        .colProds  {
            min-width: 0px;
            max-width: 230px;
        }


    .colProds img{
        min-width: 0px;
        max-width:230px;
    
    }

    .shopSpacer {
        width: 100%;
        height: 20px;
        display: inline;
    }
}







@media (max-width:780px) {
    .rowProds {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 1.1em;
    }


    .colProds {
        width: 100%;
        max-width: 370px;
    }

        .colProds .desc {
            padding-top: 290px;
            padding-left: 8px;
            font-size:0.8em;
        }




    .colProds {
        min-width: 0px;
        max-width: 370px;
    }


        .colProds img {
            min-width: 0px;
            max-width: 370px;
        }


    .shopSpacer {
        width: 100%;
        height: 20px;
        display: inline;
      
    }

    .yellowBack {
        margin-top:0px;
    }
}